<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" id="general-bugs" xml:lang="es">

  <info>
    <link type="guide" xref="index#faq-general"/>
    <desc>Use GNOME's issue tracker tool.</desc>
   
    <revision pkgversion="0.1" version="0.1" date="2010-12-02" status="stub"/>
    <credit type="author">
      <name>Proyecto de Documentación de GNOME</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>
    <credit type="author">
      <name>Andy Piper</name>
    </credit>
    <credit type="author">
      <name>Naba Kumar</name>
      <email>naba@gnome.org</email>
    </credit>
    <credit type="author">
      <name>Biswapesh Chattopadhyayr</name>
    </credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Daniel Mustieles</mal:name>
      <mal:email>daniel.mustieles@gmail.com</mal:email>
      <mal:years>2018</mal:years>
    </mal:credit>
  </info>

  <title>Where to report bugs and enhancement requests</title>

  <p>Please report bugs and enhancement requests in <app href="http://bugzilla.gnome.org/browse.cgi?product=anjuta">GNOME Bugzilla</app>.</p>

</page>
